html {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height:1.5em;
	color: #333333;	
}


h1{

font-family: Arial, Helvetica, sans-serif;
	font-size: 4.8em;
	line-height:1.5em;
	padding:0;
	margin:0;
	color: #333333;
}

body {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height:1.5em;
	color: #333333;
	
}

a {
	color: #ff0084;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}
.border {
	border: 8px solid #FFF;
}